$(function(){
      $(".fg-button").hover(
          function(){ $(this).removeClass("ui-state-default").addClass("ui-state-focus"); },
      	   function(){ $(this).removeClass("ui-state-focus").addClass("ui-state-default"); }
       );
   $("#flat5").menu({
       content: $("#flat5").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat13").menu({
       content: $("#flat13").next().html(),
       showSpeed: 400,
       flyOut: true
   });
});
$(function () {
     $("#dock").Fisheye({
     maxWidth: 55,
     items: "a", itemsText: "span", container: ".dock-container",
     itemWidth: 50,
     proximity: 60,
     alignment : "right",
     valign: "bottom", halign : "center"});
});
function cargar(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").load(function() {$(this).contents().find("body").css({"text-align":"inherit"});});
}
function cargarIma(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").load(function() {$(this).contents().find("body").css({"text-align":"center"});});
}
